View unanswered posts    View active topics

All times are UTC - 6 hours





Post new topic Reply to topic  [ 5 posts ] 
Print view Previous topic   Next topic  
Author Message
Search for:
PostPosted: Sun Apr 30, 2017 2:36 pm 
Offline
Joined: Fri May 26, 2006 4:36 pm
Posts: 33
Want to thank everyone involve with the LinHES, it's a great product.

My backend server will not apply the latest updates.
It has an Nvidia GT218 card
Intel I3-3220T
Gigabyte motherboard - B57H-HD3

The process will report updates available and in view updates show what to apply.
When running the update it will popup within about 2 seconds with - Updates updates complete, returning to main menu

It will report a system reboot required.
I have rebooted after this, before running the update, and shut down for a minute or show then trying the update.

The Intel NUC frontend updates without issue.

The backend server is running fine, just would like to get the current version applied.

I am hoping to find some guidance, thanks.

Here is some basic info for me to provide to start the process.
Let me know if there are other logs to retrieve or review.



LinHES - cat /etc/LinHES-release
LinHES R8.4.2 (Breaking Ground)
df -h
Filesystem Size Used Avail Use% Mounted on
dev 7.9G 0 7.9G 0% /dev
run 7.9G 436K 7.9G 1% /run
/dev/sda1 9.5G 3.3G 5.8G 37% /
shm 7.9G 0 7.9G 0% /dev/shm
/dev/sda7 1.8T 1.8T 54G 98% /data/storage/disk0
/dev/sda5 4.7G 1.5G 3.1G 32% /home
/dev/sda6 4.7G 454M 4.0G 10% /data/srv/mysql



In the pacman log from /var/log from the last successful update
I have included the last update applied and the attempts to upgrade that have failed.

[2017-02-05 06:46] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-02-05 06:46] [PACMAN] starting full system upgrade
[2017-02-05 06:47] [ALPM] transaction started
[2017-02-05 06:47] [ALPM] upgraded system-templates (8.4-1 -> 8.4-2)
[2017-02-05 06:47] [ALPM] upgraded pam (1.2.1-1 -> 1.3.0-1)
[2017-02-05 06:47] [ALPM] upgraded libutil-linux (2.27.1-1 -> 2.29-1)
[2017-02-05 06:47] [ALPM] upgraded util-linux (2.27.1-1 -> 2.29-1)
[2017-02-05 06:47] [ALPM] upgraded procps-ng (3.3.11-2 -> 3.3.12-1)
[2017-02-05 06:47] [ALPM] upgraded runit-scripts (8.4-2 -> 8.4-3)
[2017-02-05 06:47] [ALPM] upgraded LinHES-config (8.4.2-1 -> 8.4.2-5)
[2017-02-05 06:47] [ALPM-SCRIPTLET] *TEMPLATES is not defined
[2017-02-05 06:47] [ALPM-SCRIPTLET] *using default value
[2017-02-05 06:47] [ALPM-SCRIPTLET] ____Start of IR____
[2017-02-05 06:47] [ALPM-SCRIPTLET] Trying to link /usr/MythVantage/templates/remotes/hauppauge/hauppauge-silver/lircd-haupgrey-g3.conf -> /etc/lirc/lircd.conf.d/remote_lircd.conf
[2017-02-05 06:47] [ALPM-SCRIPTLET] Adding service remotes
[2017-02-05 06:47] [ALPM-SCRIPTLET] Adding service irexec
[2017-02-05 06:47] [ALPM-SCRIPTLET] Configuring receiver mceusb
[2017-02-05 06:47] [ALPM-SCRIPTLET] Removing service igdaemon
[2017-02-05 06:47] [ALPM-SCRIPTLET] stop service igdaemon
[2017-02-05 06:47] [ALPM-SCRIPTLET] Removing service tatir
[2017-02-05 06:47] [ALPM-SCRIPTLET] stop service tatir
[2017-02-05 06:47] [ALPM-SCRIPTLET] HostBlasterType : None
[2017-02-05 06:47] [ALPM-SCRIPTLET] Triggering udev
[2017-02-05 06:47] [ALPM-SCRIPTLET] Disabling LCD support
[2017-02-05 06:47] [ALPM-SCRIPTLET] Removing service lcdd
[2017-02-05 06:47] [ALPM-SCRIPTLET] stop service lcdd
[2017-02-05 06:47] [ALPM-SCRIPTLET] __End IR
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] ____Start of vnc config ____
[2017-02-05 06:47] [ALPM-SCRIPTLET] Installing vnc system
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] ____Start of vnc setup____
[2017-02-05 06:47] [ALPM-SCRIPTLET] Checking tigervnc for install
[2017-02-05 06:47] [ALPM-SCRIPTLET] tigervnc is already installed, will not install
[2017-02-05 06:47] [ALPM-SCRIPTLET] couldn't create vnc dir:/home/vncsvc/.vnc
[2017-02-05 06:47] [ALPM-SCRIPTLET] * vncsvc not found
[2017-02-05 06:47] [ALPM-SCRIPTLET] Trying to link /home/mythtv/.mythtv -> /home/vncsvc/.mythtv
[2017-02-05 06:47] [ALPM-SCRIPTLET] /home/vncsvc/.mythtv is present, skipping...
[2017-02-05 06:47] [ALPM-SCRIPTLET] Writing out password
[2017-02-05 06:47] [ALPM-SCRIPTLET] __End of vnc
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] Adding service vnc
[2017-02-05 06:47] [ALPM-SCRIPTLET] Installing x11vnc system
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] Checking x11vnc for install
[2017-02-05 06:47] [ALPM-SCRIPTLET] x11vnc is already installed, will not install
[2017-02-05 06:47] [ALPM-SCRIPTLET] Adding service xvnc
[2017-02-05 06:47] [ALPM-SCRIPTLET] __End of vnc
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] ____Start of locale/lang config ____
[2017-02-05 06:47] [ALPM-SCRIPTLET] locale is: en_US.UTF-8
[2017-02-05 06:47] [ALPM-SCRIPTLET] Generating locales
[2017-02-05 06:47] [ALPM-SCRIPTLET] Updating /etc/locale.conf
[2017-02-05 06:47] [ALPM-SCRIPTLET] Removing pts and shm from fstab...
[2017-02-05 06:47] [ALPM] upgraded alsa-lib (1.1.1-1 -> 1.1.2-1)
[2017-02-05 06:47] [ALPM] upgraded nvidia-340xx-utils (340.98-2 -> 340.101-1)
[2017-02-05 06:47] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2017-02-05 06:47] [ALPM] upgraded nvidia-340xx-libgl (340.98-2 -> 340.101-1)
[2017-02-05 06:47] [ALPM-SCRIPTLET] Waiting for response...
[2017-02-05 06:47] [ALPM-SCRIPTLET] Server acknowledged client
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] Waiting for response...
[2017-02-05 06:47] [ALPM-SCRIPTLET] Server acknowledged client
[2017-02-05 06:47] [ALPM-SCRIPTLET]
[2017-02-05 06:47] [ALPM-SCRIPTLET] ok: down: msg_daemon: 0s, normally up
[2017-02-05 06:47] [ALPM] upgraded LinHES-system (8.4-16 -> 8.4-17)
[2017-02-05 06:47] [ALPM-SCRIPTLET] ok: run: msg_daemon: (pid 18651) 0s
[2017-02-05 06:47] [ALPM] upgraded alsa-utils (1.1.1-1 -> 1.1.2-1)
[2017-02-05 06:47] [ALPM] warning: directory permissions differ on /usr/lib/initcpio/hooks/
filesystem: 755 package: 775
[2017-02-05 06:47] [ALPM] warning: directory permissions differ on /usr/lib/initcpio/install/
filesystem: 755 package: 775
[2017-02-05 06:47] [ALPM] upgraded mkinitcpio (19-1 -> 22-1)
[2017-02-05 06:48] [ALPM] upgraded linux (4.4.26-1 -> 4.4.39-1)
[2017-02-05 06:48] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2017-02-05 06:48] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio. Please wait...
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Starting build: 4.4.39-1-ARCH
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [v86d]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [plymouth]
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Starting build: 4.4.39-1-ARCH
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [v86d]
[2017-02-05 06:48] [ALPM-SCRIPTLET] -> Running build hook: [plymouth]
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-02-05 06:48] [ALPM] upgraded ceton_infinitv (2013.0326.2226-17 -> 2013.0326.2226-18)
[2017-02-05 06:48] [ALPM-SCRIPTLET] rmmod: ERROR: Module ctn91xx is not currently loaded
[2017-02-05 06:48] [ALPM] upgraded google-chrome (54.0.2840.90-1 -> 55.0.2883.75-1)
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Updating desktop MIME database...
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Updating icon cache..
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> NOTE: Custom flags should be put directly in: ~/.config/chrome-flags.conf
[2017-02-05 06:48] [ALPM] upgraded less (481-2 -> 487-1)
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /var/cache/lighttpd/
filesystem: 755 package: 700
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /var/log/lighttpd/
filesystem: 755 package: 700
[2017-02-05 06:48] [ALPM] upgraded lighttpd (1.4.39-1 -> 1.4.45-1)
[2017-02-05 06:48] [ALPM-SCRIPTLET] Generate lighttpd include...
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in shellinaboxd.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in supplemental-web.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in mythweb.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in ssl-inc.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] Forcing a re-read of lighttpd's configuration file...
[2017-02-05 06:48] [ALPM] upgraded linhes-theme (8.4-13 -> 8.4-20)
[2017-02-05 06:48] [ALPM] upgraded mythtv (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_is_xml: reading in web-on-linhes_is.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_is_xml: reading in huludesktop_is.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_is_xml: reading in appletrailers_is.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_lib_xml: no conf files found
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_lib_xml: reading in /usr/share/mythtv/themes/defaultmenu/library.xml
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_lib_xml: Removing /mythmenu tag
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_lib_xml: Writing /home/mythtv/.mythtv/library.xml
[2017-02-05 06:48] [ALPM-SCRIPTLET] *TEMPLATES is not defined
[2017-02-05 06:48] [ALPM-SCRIPTLET] *using default value
[2017-02-05 06:48] [ALPM-SCRIPTLET] setup config xml
[2017-02-05 06:48] [ALPM-SCRIPTLET] Trying to link /usr/share/mythtv/config.xml -> /home/mythtv/.mythtv/config.xml
[2017-02-05 06:48] [ALPM-SCRIPTLET] /home/mythtv/.mythtv/config.xml is present, skipping...
[2017-02-05 06:48] [ALPM-SCRIPTLET] Trying to link /usr/share/mythtv/config.xml -> /root/.mythtv/config.xml
[2017-02-05 06:48] [ALPM] upgraded mytharchive (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythbrowser (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythgallery (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythgame (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythinstall (8.4-4 -> 8.4-5)
[2017-02-05 06:48] [ALPM] upgraded mythmusic (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythnetvision (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythnews (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] upgraded mythweather (0.28-25 -> 0.28-31)
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/
filesystem: 775 package: 755
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/notes/
filesystem: 2775 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/help/manpages/
filesystem: 755 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/help/manpages/man8/
filesystem: 755 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/help/manpages/man7/
filesystem: 755 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/help/manpages/man5/
filesystem: 755 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /data/srv/httpd/htdocs/xymon/help/manpages/man1/
filesystem: 755 package: 775
[2017-02-05 06:48] [ALPM] warning: directory permissions differ on /home/xymon/etc/
filesystem: 2755 package: 755
[2017-02-05 06:48] [ALPM] upgraded xymonserver (4.3.17-23 -> 4.3.28-1)
[2017-02-05 06:48] [ALPM-SCRIPTLET] Generate lighttpd include...
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in shellinaboxd.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in supplemental-web.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in xymon-server.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in mythweb.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in ssl-inc.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] Forcing a re-read of lighttpd's configuration file...
[2017-02-05 06:48] [ALPM] upgraded mythweb (0.28-8 -> 0.28-9)
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Setting mythweb permissions.
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Reading lighttpd's configuration file.
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in shellinaboxd.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in supplemental-web.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in xymon-server.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in mythweb.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] gen_light_conf: reading in ssl-inc.conf
[2017-02-05 06:48] [ALPM-SCRIPTLET] ==> Restarting lighttpd.
[2017-02-05 06:48] [ALPM] upgraded nano (2.7.0-1 -> 2.7.3-1)
[2017-02-05 06:48] [ALPM] upgraded nvidia-340xx (340.98-2 -> 340.101-4)
[2017-02-05 06:48] [ALPM-SCRIPTLET] In order to use nvidia module, reboot the system.
[2017-02-05 06:48] [ALPM] upgraded opencl-nvidia-340xx (340.98-2 -> 340.101-1)
[2017-02-05 06:48] [ALPM] upgraded which (2.20-5 -> 2.21-2)
[2017-02-05 06:48] [ALPM] transaction completed
[2017-02-06 01:00] [PACMAN] Running 'pacman -Sy'
[2017-02-06 01:00] [PACMAN] synchronizing package lists
[2017-02-07 20:07] [PACMAN] Running 'pacman -Sy'
[2017-02-07 20:07] [PACMAN] synchronizing package lists
[2017-02-08 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-08 00:09] [PACMAN] synchronizing package lists
[2017-02-09 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-09 00:09] [PACMAN] synchronizing package lists
[2017-02-10 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-10 00:09] [PACMAN] synchronizing package lists
[2017-02-11 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-11 00:09] [PACMAN] synchronizing package lists
[2017-02-12 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-12 00:09] [PACMAN] synchronizing package lists
[2017-02-13 00:10] [PACMAN] Running 'pacman -Sy'
[2017-02-13 00:10] [PACMAN] synchronizing package lists
[2017-02-14 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-14 00:09] [PACMAN] synchronizing package lists
[2017-02-15 00:09] [PACMAN] Running 'pacman -Sy'
[2017-02-15 00:09] [PACMAN] synchronizing package lists
[2017-03-27 20:51] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-03-27 20:51] [PACMAN] starting full system upgrade
[2017-03-28 00:12] [PACMAN] Running 'pacman -Sy'
[2017-03-28 00:12] [PACMAN] synchronizing package lists
[2017-03-30 21:28] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-03-30 21:28] [PACMAN] starting full system upgrade
[2017-03-31 01:50] [PACMAN] Running 'pacman -Sy'
[2017-03-31 01:50] [PACMAN] synchronizing package lists
[2017-04-02 20:00] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-02 20:00] [PACMAN] starting full system upgrade
[2017-04-02 20:27] [PACMAN] Running 'pacman -Sy'
[2017-04-02 20:27] [PACMAN] synchronizing package lists
[2017-04-02 20:28] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-02 20:28] [PACMAN] starting full system upgrade
[2017-04-02 20:32] [PACMAN] Running 'pacman -Sy'
[2017-04-02 20:32] [PACMAN] synchronizing package lists
[2017-04-02 20:32] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-02 20:32] [PACMAN] starting full system upgrade
[2017-04-02 20:44] [PACMAN] Running 'pacman -Sy'
[2017-04-02 20:44] [PACMAN] synchronizing package lists
[2017-04-02 20:44] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-02 20:44] [PACMAN] starting full system upgrade
[2017-04-03 00:53] [PACMAN] Running 'pacman -Sy'
[2017-04-03 00:53] [PACMAN] synchronizing package lists
[2017-04-23 14:33] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-23 14:33] [PACMAN] starting full system upgrade
[2017-04-23 14:35] [PACMAN] Running 'pacman -Sy'
[2017-04-23 14:35] [PACMAN] synchronizing package lists
[2017-04-23 14:36] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-23 14:36] [PACMAN] starting full system upgrade
[2017-04-23 14:38] [PACMAN] Running 'pacman -Sy'
[2017-04-23 14:38] [PACMAN] synchronizing package lists
[2017-04-23 14:39] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-23 14:39] [PACMAN] starting full system upgrade
[2017-04-23 14:41] [PACMAN] Running 'pacman -Sy'
[2017-04-23 14:41] [PACMAN] synchronizing package lists
[2017-04-23 14:41] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-23 14:41] [PACMAN] starting full system upgrade
[2017-04-23 14:55] [PACMAN] Running 'pacman -Sy'
[2017-04-23 14:55] [PACMAN] synchronizing package lists
[2017-04-23 14:59] [PACMAN] Running 'pacman -Su --force --noconfirm'
[2017-04-23 14:59] [PACMAN] starting full system upgrade


Last edited by jniffen on Sun Jul 16, 2017 11:54 am, edited 2 times in total.


Top
 Profile  
 
 Post subject: Re: Updates wont apply
PostPosted: Sun Apr 30, 2017 4:08 pm 
Offline
Joined: Tue Jul 01, 2014 6:49 am
Posts: 81
I had a similar issues on one of my slave back ends, I opened a terminal
Code:
alt x
and did a
Code:
sudo pacman -Syu
and answered yes to any questions and it upgraded with no issues.

This was coming from the immediate previous version.


Top
 Profile  
 
 Post subject: Re: Updates wont apply
PostPosted: Sun Apr 30, 2017 6:15 pm 
Offline
Joined: Fri May 26, 2006 4:36 pm
Posts: 33
Running the process and saying - Y - to updating the core/nividia-340xx0utils breaks it
Trying to not update the core/nividia-340xx0utils breaks it.

* * * Nvidia update - Y
$ sudo pacman -Syu
:: Synchronizing package databases...
error: failed retrieving file 'core.db' from bits.linhes.org : Resolving timed out after 10519 milliseconds
error: failed to update core (download library error)
error: failed retrieving file 'extra.db' from bits.linhes.org : Resolving timed out after 10520 milliseconds
error: failed to update extra (download library error)
error: failed to synchronize any databases
error: failed to init transaction (download library error)

$ sudo pacman -Sy
:: Synchronizing package databases...
core is up to date
extra is up to date

$ sudo pacman -Syu
:: Synchronizing package databases...
core is up to date
extra is up to date
:: Starting full system upgrade...
:: Replace nvidia-340xx-libgl with core/nvidia-340xx-utils? [Y/n] Y
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: ffmpeg-compat: installing libvpx (1.6.1-1) breaks dependency 'libvpx.so=3-64'

* * * Nvidia update - N

$ sudo pacman -Syu
:: Synchronizing package databases...
core is up to date
extra is up to date
:: Starting full system upgrade...
:: Replace nvidia-340xx-libgl with core/nvidia-340xx-utils? [Y/n] Y
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: ffmpeg-compat: installing libvpx (1.6.1-1) breaks dependency 'libvpx.so=3-64'
[mythtv@mythtv01 ~]$ sudo pacman -Syu
:: Synchronizing package databases...
core is up to date
extra is up to date
:: Starting full system upgrade...
:: Replace nvidia-340xx-libgl with core/nvidia-340xx-utils? [Y/n] n
resolving dependencies...
looking for conflicting packages...
:: nvidia-340xx-utils and nvidia-340xx-libgl are in conflict. Remove nvidia-340xx-libgl? [y/N] N

error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: nvidia-340xx-utils and nvidia-340xx-libgl are in conflict
* * * * *

Since many of the TV shows I record are ending in the next few weeks, got to findout who's Savitar in 'The Flash'.
I've decided to wait until the season is over.

Also since I have had good luck with the on board Intel video for my NUC front-end, I am tempted to pull my old NiVida card out.
To see if I can configure the Gigabyte backend/frontend system to work with that as well.
To reduce my heatload on the system.

Any guideance for this issue will be appreciated.


Top
 Profile  
 
 Post subject: Re: Updates wont apply
PostPosted: Mon May 01, 2017 6:07 am 
Offline
Joined: Fri Jul 21, 2006 11:12 pm
Posts: 993
Location: SC
ffmpeg-compat is no longer needed. Remove it and then do the update.

Code:
sudo pacman -R ffmpeg-compat
sudo pacman -Syu


Top
 Profile  
 
PostPosted: Mon May 01, 2017 5:46 pm 
Offline
Joined: Fri May 26, 2006 4:36 pm
Posts: 33
You're the best.
That did the trick.

Thanks


Top
 Profile  
 

Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 


All times are UTC - 6 hours




Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group

Theme Created By ceyhansuyu